prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 UiPlugin
Description: Qt UiPlugin module
Version: 5.12.9
Cflags: -DQT_UIPLUGIN_LIB -I${includedir}/QtUiPlugin -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

